Computer Security
[EN] securityvulns.ru no-pyccku


squidGuard buffer overflows
Published:26.10.2009
Source:
SecurityVulns ID:10346
Type:remote
Threat Level:
6/10
Description:Multiple buffer overflows.
Affected:SQUIDGUARD : squidGuard 1.4
 SQUIDGUARD : squidGuard 1.3
CVE:CVE-2009-3700 (Buffer overflow in sgLog.c in squidGuard 1.3 and 1.4 allows remote attackers to cause a denial of service (application hang or loss of blocking functionality) via a long URL with many / (slash) characters, related to "emergency mode.")
Original documentdocumentmajinboo, squidGuard 1.3 & 1.4 : buffer overflow (26.10.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod